-- MySQL dump 8.21
--
-- Host: localhost    Database: costurmax
---------------------------------------------------------
-- Server version	3.23.49

--
-- Table structure for table 'articulos'
--

CREATE TABLE articulos (
  id int(11) NOT NULL auto_increment,
  codigo double NOT NULL default '0',
  nombre varchar(100) NOT NULL default '',
  preciocto decimal(10,2) NOT NULL default '0.00',
  preciovta decimal(10,2) NOT NULL default '0.00',
  stock int(4) NOT NULL default '0',
  stockmin int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'articulos'
--


INSERT INTO articulos VALUES (11,3214,'mouse optico',2.00,2.60,8,2);

--
-- Table structure for table 'ordenes'
--

CREATE TABLE ordenes (
  id int(10) unsigned zerofill NOT NULL auto_increment,
  norden bigint(10) unsigned zerofill NOT NULL default '0000000000',
  apellido varchar(50) NOT NULL default '',
  domicilio varchar(50) NOT NULL default '',
  localidad varchar(50) NOT NULL default '',
  telefono int(12) NOT NULL default '0',
  marca varchar(100) NOT NULL default '',
  tipomaquina varchar(50) NOT NULL default '',
  n_maquina varchar(10) NOT NULL default '0',
  n_suplemento varchar(10) NOT NULL default '0',
  reparacion varchar(200) NOT NULL default '',
  observaciones varchar(200) NOT NULL default '',
  fecharecepcion date NOT NULL default '0000-00-00',
  fechaentrega date NOT NULL default '0000-00-00',
  fecharetiro date NOT NULL default '0000-00-00',
  tapa char(1) NOT NULL default '',
  base char(1) NOT NULL default '',
  brazo char(1) NOT NULL default '',
  bobina char(1) NOT NULL default '',
  mueble char(1) NOT NULL default '',
  disco char(1) NOT NULL default '',
  lampara char(1) NOT NULL default '',
  reostato char(1) NOT NULL default '',
  prensatela char(1) NOT NULL default '',
  carretelillos char(1) NOT NULL default '',
  funda char(1) NOT NULL default '',
  chapa char(1) NOT NULL default '',
  precio int(10) NOT NULL default '0',
  estado varchar(50) NOT NULL default '',
  prioridad varchar(15) NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'ordenes'
--


INSERT INTO ordenes VALUES (0000000026,0000000001,'Rodrigo','dasda','Las Heras',568768,'Knittax','Over. 5H','333','','Puesta a Punto','gdfgdf','2005-02-22','2005-02-23','0000-00-00','0','0','0','1','0','0','0','1','0','0','0','0',34,'Entregada','Normal');

--
-- Table structure for table 'reparaciones'
--

CREATE TABLE reparaciones (
  id int(11) NOT NULL auto_increment,
  norden int(11) NOT NULL default '0',
  fecha date NOT NULL default '0000-00-00',
  precio decimal(10,2) NOT NULL default '0.00',
  mano_obra decimal(10,2) NOT NULL default '0.00',
  estado varchar(10) NOT NULL default '',
  KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'reparaciones'
--


INSERT INTO reparaciones VALUES (1,1,'2004-10-18',2.80,2.00,'Entregada');
INSERT INTO reparaciones VALUES (2,1,'2004-10-27',2.80,0.00,'Terminada');
INSERT INTO reparaciones VALUES (3,1,'2004-11-19',4.60,44.00,'Terminada');
INSERT INTO reparaciones VALUES (4,1,'2005-02-22',2.60,0.00,'Terminada');

--
-- Table structure for table 'usuarios'
--

CREATE TABLE usuarios (
  id int(11) NOT NULL auto_increment,
  nombre varchar(10) NOT NULL default '',
  pass varchar(10) NOT NULL default '',
  tipo varchar(10) NOT NULL default '',
  KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'usuarios'
--


INSERT INTO usuarios VALUES (10,'Admin','admin','Admin');

--
-- Table structure for table 'ventas'
--

CREATE TABLE ventas (
  id int(10) unsigned zerofill NOT NULL auto_increment,
  fecha date NOT NULL default '0000-00-00',
  precio decimal(10,2) NOT NULL default '0.00',
  KEY id (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'ventas'
--


INSERT INTO ventas VALUES (0000000001,'2004-10-18',8.20);
INSERT INTO ventas VALUES (0000000002,'2004-10-18',10.40);
INSERT INTO ventas VALUES (0000000003,'2004-10-23',23.60);
INSERT INTO ventas VALUES (0000000004,'2004-11-19',10.80);
INSERT INTO ventas VALUES (0000000005,'2004-12-26',23.40);
INSERT INTO ventas VALUES (0000000006,'2005-01-06',13.00);
INSERT INTO ventas VALUES (0000000007,'2005-02-22',13.00);

--
-- Table structure for table 'ventaxarticulo'
--

CREATE TABLE ventaxarticulo (
  id int(11) NOT NULL auto_increment,
  id_venta int(11) NOT NULL default '0',
  id_articulo int(11) NOT NULL default '0',
  cantidad int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'ventaxarticulo'
--


INSERT INTO ventaxarticulo VALUES (1,1,8,1);
INSERT INTO ventaxarticulo VALUES (2,1,8,1);
INSERT INTO ventaxarticulo VALUES (3,1,6,1);
INSERT INTO ventaxarticulo VALUES (4,2,7,1);
INSERT INTO ventaxarticulo VALUES (5,3,8,1);
INSERT INTO ventaxarticulo VALUES (6,3,7,1);
INSERT INTO ventaxarticulo VALUES (7,3,7,1);
INSERT INTO ventaxarticulo VALUES (8,4,6,1);
INSERT INTO ventaxarticulo VALUES (9,4,8,1);
INSERT INTO ventaxarticulo VALUES (10,4,6,1);
INSERT INTO ventaxarticulo VALUES (11,4,8,1);
INSERT INTO ventaxarticulo VALUES (12,5,10,1);
INSERT INTO ventaxarticulo VALUES (13,5,10,1);
INSERT INTO ventaxarticulo VALUES (14,5,10,1);
INSERT INTO ventaxarticulo VALUES (15,5,10,1);
INSERT INTO ventaxarticulo VALUES (16,5,10,1);
INSERT INTO ventaxarticulo VALUES (17,5,10,1);
INSERT INTO ventaxarticulo VALUES (18,5,10,1);
INSERT INTO ventaxarticulo VALUES (19,5,10,1);
INSERT INTO ventaxarticulo VALUES (20,5,10,1);
INSERT INTO ventaxarticulo VALUES (21,6,10,1);
INSERT INTO ventaxarticulo VALUES (22,6,10,1);
INSERT INTO ventaxarticulo VALUES (23,6,10,1);
INSERT INTO ventaxarticulo VALUES (24,6,10,1);
INSERT INTO ventaxarticulo VALUES (25,6,10,1);
INSERT INTO ventaxarticulo VALUES (26,7,11,1);
INSERT INTO ventaxarticulo VALUES (27,7,11,1);
INSERT INTO ventaxarticulo VALUES (28,7,11,1);
INSERT INTO ventaxarticulo VALUES (29,7,11,1);
INSERT INTO ventaxarticulo VALUES (30,7,11,1);

